web3_clientVersionpolygon

Returns the current client version.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Parameters

  • No parameters are needed.
curl https://polygon-mainnet-archive.allthatnode.com/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--request POST \
--header "Content-Type: application/json" \
--data '{
    "jsonrpc":"2.0",
    "id":1,
    "method":"web3_clientVersion",
    "params":[]
}'

Returns

  • String - The current client version
{
  "jsonrpc": "2.0",
  "id": 1,
  "result": "erigon/0.0.8/linux-amd64/go1.19.5"
}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Body Params
string
required
Defaults to { "id": 1, "jsonrpc": "2.0", "method": "trace_replayBlockTransactions", "params": [ "0x2B9BB83", ["trace"] ] }
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!